html,
body {
  height: 100%;
}

body {
  margin: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
  min-height: 100vh;
  background: #e2e2e2;
}

.dropdown {

  height: 8vh !important;
  font-family: "Titillium Web", serif;
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  border-radius: 3px;

}

.app-header {
  justify-content: space-between;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 2;
  box-shadow: 0 3px 5px -1px rgba(0, 0, 0, .2), 0 6px 10px 0 rgba(0, 0, 0, .14), 0 1px 18px 0 rgba(0, 0, 0, .12);
}

.progressBar {
  margin-top: 2vh;
  margin-bottom: 2vh;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.title {
  padding-bottom: 2vh;

}

.mat-select {
  display: flex;
  margin-top: 2vh;
  margin-bottom: 2vh;
  background: hsl(184, 42%, 93%);
  min-height: 6vh;
  text-align: center;
  align-items: center;
  justify-content: center;
}

.login-wrapper {
  background: linear-gradient(270deg, #000f8e 25%, #a931f6 129.76%);
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.alternative {
  margin-top: 1vh;
  margin-bottom: 1vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.positronx {
  text-decoration: none;
  color: #ffffff;
}


.box {
  min-height: 15vh;
  position: relative;
  top: 0;
  opacity: 1;
  float: left;
  padding: 60px 50px 40px 50px;
  width: 100%;
  background: #fff;
  border-radius: 10px;
  transform: scale(1);
  -ms-transform: scale(1);
  z-index: 5;
  max-width: 330px;
  font-family: "Titillium Web", serif;
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 115%;

  /* Add these lines */
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}


.mat-card{
  border-color: red !important;
  border-width: 10vh !important;
  align-content: center;
  justify-content: center;
}

.vertical-center {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.box.back {
  transform: scale(.95);
  -ms-transform: scale(.95);
  top: -20px;
  opacity: .8;
  z-index: -1;
}

.box:before {
  content: "";
  width: 100%;
  height: 30px;
  border-radius: 10px;
  position: absolute;
  top: -10px;
  background: rgba(255, 255, 255, .6);
  left: 0;
  transform: scale(.95);
  -ms-transform: scale(.95);
  z-index: -1;

}

.openIDbutton {
  width: 100%;
  margin-top: 2vh;
  margin-bottom: 2vh;
}

.login-wrapper .example-form {
  min-width: 100%;
  max-width: 300px;
  width: 100%;
  justify-content: center;
  align-items: center;

}

.login-wrapper .example-full-width,
.login-wrapper .btn-block {
  width: 100%;
  justify-content: center;


}

.login-wrapper mat-card-header {

  text-align: center;
  width: 100%;
  display: block;
  font-weight: 500;
  margin-bottom: 3vh;
}

.login-wrapper mat-card-header mat-card-title {
  font-size: 27px;
  margin: 0;

}

.login-wrapper .mat-card {
  padding: 40px 70px 50px;

}

.login-wrapper .mat-stroked-button {
  margin-top: 2vh;
  border: 1px solid currentColor;
  line-height: 54px;
  background: #FFF7FA;
}

.submit-button {
  width: inherit;
  font-family: "Titillium Web", serif;
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  border-radius: 3px;
  height: 7vh;
  justify-content: center;
  align-content: center;
}

.submit-buttons-div {

  display: flex;
  justify-content: space-between;

  >button {

    height: 60px;
    font-family: "Titillium Web", serif;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    border-radius: 3px;
  }
}

.login-wrapper .mat-form-field-appearance-legacy .mat-form-field-infix {
  padding: 0.8375em 0;
}

.description {
  font-size: 16px;
  padding-bottom: 20px;
  padding-top: 20px;
  text-align: center;
  margin-left: 0px;
  margin-right: 0px;
}

.wizard-title {
    color: #000f8e;
}
